<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<app version="1">
	<name>Yet Another Wad Manager Mod - English</name>
	<version>rev5e</version>
	<coder>various</coder>
	<short_description>Install / Uninstall WADs</short_description>
	<long_description>Press "A" to the (de) install WADs.
If no file is selected, the normal individual (de) installation menu.
If at least one file is selected, a list of the (de) installation menu.

Press the "+" button to add the selected WAD mark for batch installation to (de)
Press the "-" button to highlight the selected WAD for batch uninstall to (de)
Press the "1" key to enter the extension menu

A "+" is displayed before the name of install WAD
A "-" is displayed before the name of the WAD to uninstall</long_description>
<ahb_access/>
</app>

